Hopp til innhold

MediaWiki:Tweeki.css: Forskjell mellom sideversjoner

Fra Rettspraksis
FredrikL (diskusjon | bidrag)
mIngen redigeringsforklaring
FredrikL (diskusjon | bidrag)
mIngen redigeringsforklaring
Linje 1: Linje 1:
/* CSS placed here will affect users of the Tweeki skin */
/* CSS placed here will affect users of the Tweeki skin */
@import url( 'https://fonts.googleapis.com/css2?family=Roboto ');
@import url( 'https://fonts.googleapis.com/css2?family=Open+Sans ');
/* Changes the default font used for MediaWiki to Noto Sans (does not include headings or monospaced text): */
body {
body {
   font-family: Helvetica Neue',Helvetica,Arial,sans-serif;
   font-family: Roboto,Open Sans,sans-serif;
}
 
/* Changes the default font used for MediaWiki headings to Roboto: */
#content h1,
#content h2 {
  font-family: Roboto,Open Sans,sans-serif;
}
}

Sideversjonen fra 13. aug. 2020 kl. 19:48

/* CSS placed here will affect users of the Tweeki skin */
@import url( 'https://fonts.googleapis.com/css2?family=Roboto ');
@import url( 'https://fonts.googleapis.com/css2?family=Open+Sans ');

/* Changes the default font used for MediaWiki to Noto Sans (does not include headings or monospaced text): */
body {
  font-family: Roboto,Open Sans,sans-serif;
}

/* Changes the default font used for MediaWiki headings to Roboto: */
#content h1, 
#content h2 {
  font-family: Roboto,Open Sans,sans-serif;
}